<?php echo $header; ?><?php echo $column_left; ?>
<div id="content">
	<div class="page-header">
		<div class="container-fluid">
			<div class="pull-right">
				<button type="submit" form="form-mds" data-toggle="tooltip" title="<?php echo $button_save; ?>"
				        class="btn btn-primary"><i class="fa fa-save"></i></button>
				<a href="<?php echo $cancel; ?>" data-toggle="tooltip" title="<?php echo $button_cancel; ?>"
				   class="btn btn-default"><i class="fa fa-reply"></i></a></div>
			<h1><?php echo $heading_title; ?></h1>
			<ul class="breadcrumb">
				<?php foreach ($breadcrumbs as $breadcrumb) { ?>
					<li><a href="<?php echo $breadcrumb['href']; ?>"><?php echo $breadcrumb['text']; ?></a></li>
				<?php } ?>
			</ul>
		</div>
	</div>
	<div class="container-fluid">
		<?php if ($error_warning) { ?>
			<div class="alert alert-danger"><i class="fa fa-exclamation-circle"></i> <?php echo $error_warning; ?>
				<button type="button" class="close" data-dismiss="alert">&times;</button>
			</div>
		<?php } ?>
		<?php if ($mdsErrors) { ?>
			<?php foreach ($mdsErrors as $mdsError) { ?>
				<div class="alert alert-danger"><i class="fa fa-exclamation-circle"></i> <?php echo $mdsError['text']; ?>
					<button type="button" class="close" data-dismiss="alert">&times;</button>
				</div>
			<?php } ?>
		<?php } ?>
		<div class="panel panel-default">
			<div class="panel-heading">
				<h3 class="panel-title"><i class="fa fa-pencil"></i> <?php echo $text_edit; ?></h3>
			</div>
			<div class="panel-body">
				<form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data" id="form-mds"
				      class="form-horizontal">
					<div class="form-group">
						<label class="col-sm-2 control-label" for="input-status"><?php echo $entry_status; ?></label>
						<div class="col-sm-10">
							<select name="mds_status" id="input-status" class="form-control">
								<?php if ($mds_status) { ?>
								<option value="1" selected="selected"><?php echo $text_enabled; ?></option>
								<option value="0"><?php echo $text_disabled; ?></option>
								<?php } else { ?>
								<option value="1"><?php echo $text_enabled; ?></option>
								<option value="0" selected="selected"><?php echo $text_disabled; ?></option>
								<?php } ?>
							</select>
						</div>
					</div>
					<div class="form-group required">
						<label class="col-sm-2 control-label" for="input-username"><span data-toggle="tooltip"
						                                                                 title="<?php echo $help_username; ?>"><?php echo $entry_username; ?></span></label>

						<div class="col-sm-10">
							<input type="text" name="mds_username" value="<?php echo $mds_username; ?>"
							       placeholder="<?php echo $mds_username; ?>" id="input-username"
							       class="form-control"/>
							<?php if ($error_username) { ?>
								<div class="text-danger"><?php echo $error_username; ?></div>
							<?php } ?>
						</div>
					</div>
					<div class="form-group required">
						<label class="col-sm-2 control-label" for="input-password"><span data-toggle="tooltip"
						                                                                 title="<?php echo $help_password; ?>"><?php echo $entry_password; ?></span></label>

						<div class="col-sm-10">
							<input type="text" name="mds_password" value="<?php echo $mds_password; ?>"
							       placeholder="<?php echo $mds_password; ?>" id="input-password"
							       class="form-control"/>
							<?php if ($error_password) { ?>
								<div class="text-danger"><?php echo $error_password; ?></div>
							<?php } ?>
						</div>
					</div>
					<br>

					<?php foreach($services as $key => $service) {
					if ($key == 1) {
						$display = $mds_serviceDisplayName1;
						$surcharge = $mds_serviceSurcharge1;
					}elseif($key == 2) {
						$display = $mds_serviceDisplayName2;
						$surcharge = $mds_serviceSurcharge2;

					}elseif($key == 3) {
						$display = $mds_serviceDisplayName3;
						$surcharge = $mds_serviceSurcharge3;

					}elseif($key == 5) {
						$display = $mds_serviceDisplayName5;
						$surcharge = $mds_serviceSurcharge5;
					}
					?>
					<br>
					<div class="form-group required">
						<label class="col-sm-2 control-label" for="input-serviceDisplayName<?php echo $key;?>"><span data-toggle="tooltip"
						                                                                 title="This is what shoppers will see during checkout."><?php echo $service; ?> Checkout display text</span></label>

						<div class="col-sm-10">

							<input type="text" name="mds_serviceDisplayName<?php echo $key;?>" value="<?php  echo $display;?>"
							       placeholder="" id="input-serviceDisplayName<?php echo $key;?>"
							       class="form-control"/>
						</div>
					</div>

					<div class="form-group ">
						<label class="col-sm-2 control-label" for="mds_serviceSurcharge<?php echo $key;?>"><span data-toggle="tooltip"
						                                                               title="<?php echo $help_markup; ?>"><?php echo $service; ?> Markup fee</span></label>

						<div class="col-sm-10">
							<input type="text" name="mds_serviceSurcharge<?php echo $key;?>" value="<?php echo $surcharge; ?>"
							       placeholder="" id="mds_serviceSurcharge<?php echo $key;?>"
							       class="form-control"/>
							<?php  if ($error_markup) { ?>
							<div class="text-danger"><?php echo $error_markup; ?></div>
							<?php  } ?>
						</div>
					</div>

					<br><br>

					<?php }?>

					<div class="form-group">
						<label class="col-sm-2 control-label"><span data-toggle="tooltip"
						                                            title="MDS risk cover">Risk Cover</span></label>

						<div class="col-sm-10">
							<label class="col-sm-2 control-label" for="input-insurance" >

								<?php
									if ($mds_insurance == 1) {
									$yes = "checked";
									$no = "";
									} else {
									$yes = "";
									$no = "checked";
									}
								?>
								<?php echo $text_yes; ?>
									<input type="radio" name="mds_insurance" <?php echo $yes; ?> value="1"/>

								<?php echo "    " . $text_no; ?>
									<input type="radio" name="mds_insurance" <?php echo $no; ?> value="0"/>

							</label>
				</form>
			</div>
		</div>
	</div>

</div>
<?php echo $footer; ?>
